title_name = "お姉チャンバラZ～カグラ～"
title_id = "445007F4" # DP-2036
hash = "CA0DDC9147C17B17" # default.xex
#media_id = "02E8BF56" # Disc (Japan): http://redump.org/disc/65900

[[patch]]
    name = "Invincibility with dual daggers"
    author = "Phil"
    is_enabled = false

    [[patch.be32]]
        address = 0x824308ec
        value = 0x60000000

[[patch]]
    name = "No Splatter Gauge"
    author = "Phil"
    is_enabled = false

    [[patch.be32]]
        address = 0x8236b980
        value = 0x60000000
    [[patch.be8]]
        address = 0x82476c70
        value = 0x00
